@charset "windows-1251";
@font-face {
  font-family: Monotype Corsiva;
  src:url('../../fotoded.ru/css/Monotype Corsiva.ttf');
}
/* CSS Document */


body { 	background-color:#000000; 	text-align:center; 	background-image:url(../img/bodybg.png); 	background-position: inherit; 	background-repeat:no-repeat; }

/*Parameters main block of the information*/
div#wrapper { 	border:1px #666666 solid; 	width:900px; 	height:auto; 	text-align:center;	margin-bottom:auto;	margin-left:auto;	margin-right:auto;	margin-top:20px;	display: block;}

/*Parameters block of a trade mark*/
div#log{	border:none;	width:100%;	height:145px;	padding-top:0px;	page-break-before: auto;	margin-top: 0px;	background:url(../img/logo.png);	display: block;	background-repeat:no-repeat;	background-position: right;	z-index:0;}
	#log img {	float:right;}

/*Parameters top-menu*/
div#navy {	width:100%;	height:30px;	text-align: center;	padding-top: 0px;	border: none;}
	#navy a {	color:#cccccc;	font-family:"Monotype Corsiva";	font-size:26px;	text-decoration:none;	margin-right: 10px;	margin-left: 10px;	font-weight:bold;}
	#navy a:hover { color: #ffffff; text-decoration:underline;}
	#navy a:alink { color:#666666}

/* Parameters  left menu*/
div#leftclum {	width:250px;	height:auto;	position: static;	float:left;	display: block;	color:#cccccc;}
	#leftclum a {	color:#cccccc;	display:block;	width:85%;	border-bottom:#ffffff 1px dotted;	font-size:24px;	line-height:25px;	font-family: "Monotype Corsiva";	text-align:left;	margin-left:5px;	text-decoration:none;	font-style:italic;	padding-top:3px;	padding-bottom:3px;}
	#leftclum a:hover{	text-decoration:none;	color:#ffffff;}
	#leftclum img {	border:#ffffff 5px solid;	margin-top:10px;}
	#leftclum a.doc{	width:95%;	font-size:18px;}
	#leftclum ul {	color:#fff;	width:100%;	display:block;	font-size:24px;	font-family: "Monotype Corsiva";	text-align:left;	font-weight:bold;	margin-left:3px;}
	#leftclum li {	list-style-type:none;	font-weight:normal;}
	#leftclum div.dokc1 { background-image:url(../img/doc.png); background-repeat:no-repeat; background-position:center; height:500px; width:100%; vertical-align:bottom;}
	#leftclum a.ban { text-decoration:none; border:none; vertical-align:bottom; text-align:left; margin-left:-20px;}
	#leftclum img.ban { text-decoration:none; border:none; vertical-align:bottom;}
/*contend parameters*/
div#contend {width:630px; 	display: block;	position: relative;	margin-top:10px;	margin-left:255px;	margin-top:10px;	margin-right:10px;	color:#cccccc; }
	#contend h1, h2, h3, h4, h5 { 	color:#cccccc;	font-family:"Monotype Corsiva";}
	#contend p, ul, li, a {	text-indent:2em;	line-height:1.5em;	text-align: justify;	color:#cccccc;	font-family:Arial, Helvetica, sans-serif;	margin-left:5px;	text-decoration:none;}
	#contend li {	display:block;	margin-top:5px;		margin-left:30px;}
	#contend a:hover {	text-decoration: none;}
	#contend div.date {	text-align:right;	margin-top:20px;	}
	#contend div.text {	width:90%;	margin-left:auto;	margin-right:auto;}
	#contend div.photo{	margin-top:45px;	margin-left:40px;	text-align: center;	position:static;}
	img.photo {	border:#CCCCCC solid 3px;	vertical-align:middle;	width:130;	padding:15px 15px 15px 15px;}
	#contend table { border:none; 	width:620px; }
	#contend table.doc{ width:98%; 	border:#4e4e4e 1px solid; 	margin-top:10px; 	border-collapse:collapse;}
	#contend td.data{ 	font-family:Arial, Helvetica, sans-serif; 	font-size:14px; 	font-weight:bold; 	text-align:right; 	color:#cccccc;}
	#contend td.data1{	font-family:Arial, Helvetica, sans-serif;	font-size:14px;	font-style:italic;	text-align:left;	color:#cccccc;	text-indent:2em;	}
	#contend td.doc1{	width:100%;	text-align:right;}
	#contend td.les1 { font-size:24px; text-align:left; text-indent:1.5em;}
	#contend a.doc{	text-align: center;	font-family:"monotype Corsiva";	font-size:24px;}
	#contend a.doc:hover {	color:#FFFFFF;	text-decoration:underline;}
	#contend a.doc1 { text-align: right;	font-family: Arial, Helvetica, sans-serif;	font-size:12px;	font-style:italic;}
	#contend a.doc1:hover {	color:#FFFFFF;	text-decoration:underline;}
	#contend a.tit { text-align:left;	font-family: "monotype Corsiva"; font-size:24px; font-style:italic;}
	#contend a.tit:hover {	color:#FFFFFF;	text-decoration:underline;}
	td.video { 	text-align:center; 	width:610px; 	height:500px; }
/*footer parameters*/
div#footer { 	text-align: right;	color:#f3f3f3;	font-size:9px;	width:900px;	height:12px;	margin-left:auto;	margin-right:auto;	display: block;}
